<html>
<head>
    <title>Secure Acceptance - Payment Form Example</title>
    <%# <link rel="stylesheet" type="text/css" href="payment.css"/> %>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="refresh" content="2;url=<%= link %>" />
</head>
<body>
    <p><center>Loading...</center></p>
</body>
</html>